#add-MediaWikiWindow {
    background-image: url(../../css/images/star-of-david-book.svg);
    background-size: 28px;
    background-position-y: 8px;
}

.wiki-icon{
	background-image: url(../../css/images/star-of-david-book.svg);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
  .accordion dt{
	  position:relative;
  }
  .accordion dt, .accordion dd {
	padding: 10px;
	border-bottom: 1px solid #e5e5e5
	}
  .accordion dt:last-of-type, .accordion dd:last-of-type {
	border-bottom: 1px solid #e5e5e5
  }
  .accordion dt a, .accordion dd a {
	display: block;
	color: #72ABC2;
	font-weight: bold;
	text-decoration: none;
  }
  .accordion dd {
	border-top: 0;
	font-size: 12px;
	margin-inline-start: 0px;
  }
  .accordion dd:last-of-type {
	border-top: 1px solid white;
	position: relative;
	top: -1px;
  }
  /*.v.has-wiki{
	  text-decoration-style: dotted;
	  text-decoration-line: underline;
  }*/
  .accordion.wiki dt i.fas {
    position: absolute;
    right: 15px;
	top: 15px;
	color:#72ABC2;
}
a#toc {
    margin-left: 20px;
    color: #72ABC1;
}
a#addnew {
  float:right;
  margin-top:10px;
  color: #72ABC1;
}
a.addnew-commentary{
  float: right;
    margin-top: 8px;
    margin-right: 40px;
}